[Linux-PowerEdge] OMSA Installation Problems

Tyson Allen kayfanx21 at gmail.com
Tue Jul 8 10:00:00 CDT 2014


Hi,

Ive been trying to install OMSA on my PE2850 running Ubuntu Server 14.04
x64 and 2 packages wont install correctly

Setting up srvadmin-deng (7.4.0-1) ...
dpkg: error processing package srvadmin-deng (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of srvadmin-isvc:
 srvadmin-isvc depends on srvadmin-deng (>= 7.4.0); however:
  Package srvadmin-deng is not configured yet.

dpkg: error processing package srvadmin-isvc (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates it's a
follow-up error from a previous failure.

                                Processing triggers for libc-bin
(2.19-0ubuntu6) ...
Errors were encountered while processing:
 srvadmin-deng
 srvadmin-isvc
E: Sub-process /usr/bin/dpkg returned an error code (1)


Can anyone advise on what to do?

Cheers
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20140708/9fa48038/attachment.html 


More information about the Linux-PowerEdge mailing list